# Generated by Django 4.0.7 on 2022-08-24 14:10

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("main", "0014_alter_mainarticlespage_options_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="mainarticlespage",
            name="last_import_log",
            field=models.TextField(
                blank=True, null=True, verbose_name="Výstup z posledního importu"
            ),
        ),
    ]
